DELPART(8)

NAME
delpart - tell the kernel to forget about a partition

SYNOPSIS

delpart device partition

DESCRIPTION

delpart asks the Linux kernel to forget about the specified partition (a number) on the specified device. The command is a simple wrapper around the "del partition" ioctl.

This command doesn’t manipulate partitions on a block device.

SEE ALSO

addpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

REPORTING BUGS

For bug reports, use the issue tracker at

AVAILABILITY

The delpart command is part of the util-linux package which can be downloaded from